/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// template
	
	'heading': "Consumidores OAuth",
	'pageDescription' : "Utilize esta página para gerenciar seus consumidores OAuth ou para gerar chaves para novos consumidores. Um consumidor OAuth pode ser outro aplicativo, um Jazz Team Server, ou um Web site com permissão para enviar pedidos para este ${0} em nome de um usuário autorizado. Os consumidores assinam seus pedidos com um segredo ou chave do consumidor autorizado. Para aplicativos registrados pelo assistente de configuração do Jazz Team Server, as chaves do consumidor foram geradas automaticamente. Pedidos de amigos feitos a partir de outros Jazz Team Servers ou aplicativos vão gerar um segredo e uma chave do consumidor que requerem autorização. Esses pedidos que requerem autorização podem ser localizados na seção Chave Provisória abaixo. A seção Chave Autorizada lista todas as chaves do consumidor autorizadas. É possível visualizar, modificar e remover chaves do consumidor. Os consumidores confiáveis poderão compartilhar sua autorização com outros consumidores confiáveis. Não será solicitada uma aprovação dos usuários para acessar os dados. Os Web sites e aplicativos fora de sua organização deverão ser considerados não confiáveis.",
	'pageDescription_jts': "Jazz Team Server",
	'pageDescription_app': "aplicativo",
	
	'displayConsumerTableHeading': "Chaves Autorizadas",
	'authorizedKeysDescription': "As chaves a seguir estão autorizadas para assinar pedidos para este ${0}. Para editar as propriedades da chave do consumidor incluindo nome, segredo, ID do usuário funcional e configuração confiável, selecione a linha que deseja editar e clique na ação \"Editar Consumidor\" na coluna \"Ações\". A associação de um usuário funcional pré-autorizado com uma chave do consumidor permite que aplicativos façam pedidos em atividades de plano de fundo, como enviar notificações de e-mail, sem intervenção do usuário.",
	'authorizedKeysDescription_jts': "Jazz Team Server",
	'authorizedKeysDescription_app': "aplicativo",
	
	'registerConsumerHeading': "Registrar Consumidor",
	'registerConsumerDescription': "Utilize o formulário abaixo para gerar uma chave do consumidor OAuth autorizada.",
	'registerButtonText': "Registrar",
	'consumerKeyLabel': "Chave do Consumidor", 
	'consumerSecretLabel': "Segredo do Consumidor",
	'retypeConsumerSecretLabel': "Digite novamente o Segredo do Consumidor",
	'consumerPublicKeyLabel': "Chave Pública do Consumidor",	
	'preAuthorizedUser': "ID do Usuário Funcional", 
	'selectUserLinkLabel': "Selecionar Usuário...",
	'clearUserLinkLabel': "Limpar Usuário...",
	'consumerTrustedLabel': "Confiável", 
	'consumerAuthorized': "Autorizado", 
	'untrustedValue': "Não confiável", 
	'trustedValue': "Confiável",
	'authorizedValue': "Autorizado",
	
	'consumerKeyGeneratedValue': "A chave será gerada pelo servidor",
	'pickConsumerKeyInstead': "Clique aqui para selecionar a chave do consumidor.",
	'generateConsumerKeyInstead': "Clique aqui para deixar o servidor gerar a chave do consumidor.",
	
	'usePublicKeyInstead': "Clique aqui para usar uma chave pública.",
	'useSecretInstead': "Clique aqui para usar um segredo compartilhado no lugar.",
	
	'editConsumerHeading': "Chave do Consumidor: ${0}",
	'editConsumerDialogTitle': "Editar Propriedades da Chave do Consumidor",
	'confirmEditCancel': "Tem certeza de que deseja sair deste editor? Quaisquer mudanças realizadas serão perdidas. Clique em Cancelar para continuar a trabalhar ou clique em OK para sair.",
	
	'fieldNotBlank': "Nome não pode ser vazio",
	'successMessage': "O cliente foi registrado com êxito com a Chave de Consumidor: ${0}", 
	'confirmDelete': "Tem certeza de que deseja excluir esta Chave de Consumidor?",
	'removeConsumerButton': "Excluir Chave de Consumidor",
	
	'authorizeProvisionalHeading': "Chaves Provisórias",
	'authorizeProvisionalDescription': "Amigos deste ${0} pode solicitar chaves do consumidor OAuth provisórias. Pedidos assinados com chaves provisórias são rejeitados. Utilize o formulário abaixo para autorizar quaisquer chaves provisórias para que os pedidos dessas chaves sejam aceitos.",
	'authorizeProvisionalDescription_jts': "Jazz Team Server",
	'authorizeProvisionalDescription_app': "aplicativo",
	
	'noProvisional': "Não existem chaves provisórias.",
	'noConsumer': "Não há nenhuma chave de consumidor.",
	'nameLabel': "Nome do Consumidor",
	'provisionalKeyLabel': "Chave Provisória",
	'requestedAsLabel': "Solicitado como",
	'grantAsLabel': "Confiável", 
	'refresh': "Atualizar", 
	'save': "Salvar",
	'pendingLabel': "Pendente", 
	'approveLabel': "Aprovar", 
	'rejectLabel': "Rejeitar",
	'approved': "Aprovado.",
	'rejected': "Rejeitado",
	'approvedLabel': "A Chave Provisória foi marcada como Aprovada.", 
	'rejectedLabel': "A Chave Provisória foi marcada como Rejeitada.",
	
	'actions': "Ações",
	'editConsumer': "Editar Consumidor",
	'removeConsumer': "Remover Consumidor",
	
	// Help hover text
	'help_consumerSecret': "Um \"segredo\" ou senha utilizado pelo Consumidor para estabelecer a propriedade da Chave do Consumidor.",
	'help_trusted': " Consumidores confiáveis poderão compartilhar sua autorização com outros consumidores confiáveis.",
	'help_functionalId': "A associação de um ID do usuário funcional com essa Chave do Consumidor permite que aplicativos façam pedidos em atividades de plano de fundo, como enviar notificações de e-mail, sem intervenção do usuário.",
	
	'trustedWarning': "Tem certeza de que deseja autorizar esta chave como um consumidor confiável?  Os consumidores confiáveis poderão compartilhar autorização com outros consumidores confiáveis e não precisarão de aprovação do usuário para acessar dados", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorizar Chave Provisória",
	'moduleSummary': "Você possui acesso a \"${0}\" para autorizar o pedido de chave provisória em \"${1}\" para estabelecer a comunicação servidor-para-servidor.",
	'moduleDetails': "O \"Nome do Consumidor\" pode ser modificado para melhor identificar o servidor solicitante. Selecione \"Confiável\" se o consumidor solicitante deve ser capaz de compartilhar a autorização com outros consumidores confiáveis.", 
	'moduleFailure': "CRJAZ1504E Ocorreu um erro ao salvar as atualizações na chave provisória."	
})
